umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Typedefs
codedocumentlist.h File Reference
`#include <QList>`

Go to the source code of this file.

## Typedefs
typedef QList< CodeDocument * > | CodeDocumentList
typedef QListIterator< CodeDocument * > | CodeDocumentListIt

## Typedef Documentation

## ◆ CodeDocumentList

typedef QList<CodeDocument*> CodeDocumentList

## ◆ CodeDocumentListIt

typedef QListIterator<CodeDocument*> CodeDocumentListIt